/*footer*/

footer{
    background-color: #1660A9;
    height: 210px;
    width: 100%;
    padding: 15px;
    display: flex;
    justify-content: center;
}

footer p {
    font-size: 18px;
    color: #FFFFFF;
    font-weight: 500;
    font-family: "montserrat";
    margin-top: 0;
    margin-bottom: 0;
}

footer a {
    color: #ffffff;
    text-decoration: none;
}

footer h2{
    color: #FFFFFF;
    font-weight: 600;
}

.icono{
    width: 40px;
}

.caja1f {
    float: left;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.caja2f{
    float: left;
    width: 40%;
    height: 100%;
    display: flex; 
    flex-direction: column;  
}

.cajah1f {
    width: 100%;
    height: 100%;
    float: left;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
}


.caja3f {
    float: left;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.cajah2f{
    width: 100%;
    height: 30%;
    display: flex;
    justify-content: center;  
    align-items: end;
    text-align: center;
}
.cajah3f{
    width: 100%;
    height: 60%;
    text-align: center;
}

.LogoG{
    max-width: 60%;
    max-height: 60%;  
    vertical-align: middle;

}

.LogoP {
    max-width: 80%;
    vertical-align: middle;
    width: 30%;
}

.iconof{
    max-width: 30%;
    max-height: 30%
}

@media only screen and (min-width: 1366px) and (max-width: 1500px){
    .LogoP {
        width: 37%;
    }
}

@media only screen and (min-width: 1150px) and (max-width: 1300px) {
    .LogoP {
        max-width: 80%;
        vertical-align: middle;
        width: 50%;
    } 
}

@media only screen and (min-width: 801px) and (max-width: 1100px) {
    .cajah3f {
        height: 30%;
    }
    footer {
        height: 200px;
    }
    .caja3 {
        width: 100%;
    }
    .caja2{
        width: 100%;  
    }
    .caja1 {
        width: 100%;
    }

}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .caja2 {
        text-align: center !important;
    }
    .LogoP {
        width: 63%;
    }
}


@media only screen and (min-width:768px) and (max-width:800px){
    footer {
        height: 200px;
        gap: 25px;
    }
    .cajah3f {
        height: 30%;
    }
    .caja3f {
        width: 100%;
    }
    .caja2f{
        width: 100%;  
    }
    .caja1f {
        width: 72%;
    }
    .LogoP {
        width: 80%;
    }
}

@media only screen and (min-width:320px) and (max-width:760px){
    footer {
        height: 500px;
        flex-direction: column;	
    }
    footer h2 {
        color: #FFFFFF;
        font-weight: 600;
        font-size: 20px;
    }
    .caja3f {
        width: 100%;
        height: 50%;
    }
    .caja2f{
        width: 100%; 
        height: 50%;	
    }
    .caja1f {
        width: 100%;
        height: 156px;
    }
    .LogoP {
        max-width: 69%;
        vertical-align: middle;
        width: 59%;
    }
    .icono {
        width: 30px;
    }
}

